/**
 * APP的接口
 */
import request from '@/utils/request'
// 新版本查询
export function checkVersion() {
  return request({
    url: 'app/checkVersion',
    method: 'post',
  })
}

// 下载apk
export function downloadApk(url) {
  return request({
    url: 'static/'+url,
    method: 'get',
    responseType: 'blob' // 这一步也很关键，一定要加上 responseType 值为 blob
  })
}
